.flex_column.av-fx00p2-d32dc9da28a500c41bda0aec28acc83c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-16xb0py-2f5b11e3b3a43ae0ba748458b606c2e3{
padding-bottom:10px;
}
body .av-special-heading.av-16xb0py-2f5b11e3b3a43ae0ba748458b606c2e3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-16xb0py-2f5b11e3b3a43ae0ba748458b606c2e3 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-3msj1ra-a18f516bf6803f18a909303e1538e387{
height:20px;
}

#top .hr.hr-invisible.av-2k1kfdy-7a004d88ced0c5ba0d3e9d4ec441fc75{
height:20px;
}

#top .hr.hr-invisible.av-1287wx2-78164eaba14819c10918a44b1dfea295{
height:25px;
}

#top .hr.hr-invisible.av-1287wx2-78164eaba14819c10918a44b1dfea295{
height:25px;
}

